[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.Change

Change - software emulator for the OnChange event ???

## Declaration

Source position: extdlgs.pas line 164

`protected procedure TCalculatorDialog.Change; virtual;`

## Description

Change is a procedure used to perform actions needed when the dialog has been changed. Change signals the OnChange event handler (when assigned).

## See also

TCalculatorDialog.OnChange |  | OnChange - event handler for any change in the calculator.